﻿
/* Rajeswari PDP ~ DP */
.product-price, .price, .price + .tooltip-link { display: none; }


.productlisting [data-facet-name="collection"] .mt-facet .jspScrollable, .productlisting [data-facet-name="collection"] .mt-facet .jspScrollable .jspContainer {
  height: 238px !important;
  position: static;
}
.productlisting [data-facet-name="benefit"] .mt-facet .jspScrollable, .productlisting [data-facet-name="benefit"] .mt-facet .jspScrollable .jspContainer {
  height: 310px !important;
  position: static;
}
.productlisting [data-facet-name="feature"] .mt-facet .jspScrollable, .productlisting [data-facet-name="feature"] .mt-facet .jspScrollable .jspContainer {
  height: 175px !important;
  position: static;
}

/*Sasi EDIT PLP 22-4-2016 */
.product-price {   display: none; }

/*PLP Grid VIEW */
.productlisting #content-main .products-container.grid .thumbnail h3 {   padding: 5px 0 6px; }
.productlisting .product-compare {   float: left;    margin-top: 12px;  }
.productlisting .rating-wrapper .rating {   height: 15px; } 

.productlisting .product-image .quick-view {left: 20%!important; }
.productlisting .product-image .quick-view-bg { left: 20% !important; }

.productlisting #content-wrapper .count-container{float:left;clear:both; width:40%;}


/* list view */
.productlisting #content-main .products-container.list .thumbnail .caption .product-description {   padding: 10px 0; }
.productlisting .list .product-compare {   float: left;   margin-top: 8px;   width: 100%; }
.productlisting #content-main .products-container.list .thumbnail .caption .short-description,
.productlisting #content-main .products-container.list .thumbnail .caption .product-description p {   color: grey;   display: block; font-size:13px; }
.productlisting #content-main .products-container.list .thumbnail .caption .product-description {   padding: 4px 0; }
.productlisting #content-main .products-container.list .thumbnail .caption .short-description-container {   height: 63px;   margin-bottom: 10px;   overflow: hidden;display: -webkit-box;  -webkit-box-orient: vertical;  -webkit-line-clamp: 3;}

.productlisting .products-container.list .thumbnail .caption .short-description-container > ul,
.productlisting .products-container.list .thumbnail .caption .short-description-container > ol {
  list-style-type: disc !important;
  margin-left: 15px;
  margin-top: 10px;
}
.productlisting .products-container.list .thumbnail .caption .short-description-container > ul li,
.productlisting .products-container.list .thumbnail .caption .short-description-container > ol li  {
  color: #666;
  font-size: 13px;
  line-height: 15px;
  display:list-item;
}



/*Facet */
/* .productlisting #filter-wrapper .mt-accordion li ul li {   padding: 10px 0 0 0; } */
.productlisting #page-filter1 h3 {   padding: 17px 0 25px 15px; }
/* .productlisting #filter-wrapper .mt-accordion li ul li.last {   padding-left: 0; }
.productlisting #filter-wrapper .mt-accordion li {   padding: 0 0 16px; } */
.productlisting #filter-wrapper #page-filter2 {   margin: 14px 0 0; }
.productlisting #filter-wrapper .mt-facet h4 {   padding: 17px 0 0 15px; }
.productlisting #filter-wrapper #page-filter2 .pagefilter ul {margin-top: 0;}
.productlisting #filter-wrapper .mt-facet ul li {   padding: 0 0 8px 12px; }

.productlisting .recently-viewed-wrapper{margin-bottom:140px;}

.productlisting .product-image .quick-view-bg {left: 10%;} 
.productlisting .product-image .quick-view {   left: 10%; }
.productlisting .recently-viewed-wrapper .product-list .thumbnail h3 {   padding: 4px 0 0;  } 
.productlisting .cat-more-links {   padding: 16px 0; }
.productlisting .carousel-inner .item:first-child p {   padding: 7px 0 20px;top:-35px; }
.productlisting.cls-042caa24-922e-4843-9549-f982ce3de97b .carousel-inner .item:first-child p{width:70%;}
.productlisting #filter-wrapper #page-filter2 .pagefilter {   margin: 0 0 14px; }
.popup-quick-view .modal-body .div.no-review-msg-container { display: block; margin-top:10px;float:left; }
.popup-quick-view .modal-body .div.no-review-msg-container .no-review-msg-container{
    color: #0081cb;
    padding-right: 5px;
    border-right: 1px solid #666;
    float: left;
    margin-right: 5px;
	font-size:14px;
}
.popup-quick-view .modal-body .div.no-review-msg-container .lnkWriteReview.event_product_review{
	color:#0081CB;
	float:left;
	font-size:14px;
}
.popup-quick-view .modal-body .div.no-review-msg-container .lnkWriteReview.event_product_review:hover{
	color:#0081CB;
}

/* Compare Tray */
.productlisting #compare-tray{z-index:1;}
.productlisting #compare-tray li { width: 139px; }
.productlisting #compare-tray li.compare-desc { width: 171px; }
.productlisting .popup-compare-results ul li .compare-attr-item > li:first-child { margin-bottom: 20px;}
.productlisting .popup-compare-results {   z-index: 999; }
.productlisting .popup-compare-results .thumbnail .caption h3 a {   padding-right: 10px; }
.productlisting #compare-tray li.minimized h4 {   height: 115px; } 	
.productlisting .popup-compare-results ul li .compare-attr-item > li { padding: 10px 5px; }
.productlisting #compare-tray li .desc { padding: 0; }


.productlisting .products-container.list .short-description-container.short-description-container > p {   color: #666;   display: block;   font-size: 13px; }


/*  PLP Banner Alignment */

.productlisting.cls-65adfeed-97cc-48c4-99c3-1ac084a7e166 .pic-controle.span3,
.productlisting.cls-98cfe2f2-63cb-4da7-a977-befa2edad2e8 .pic-controle.span3,
.productlisting.cls-df30ad14-96a5-49b9-bb7c-148cc61167c7 .pic-controle.span3,
.productlisting.cls-883571ca-dcf7-4fc8-8844-984db376e64a .pic-controle.span3,
.productlisting.cls-b13a953f-a890-4a24-9e15-b1104097c616 .pic-controle.span3{display: none;}


.productlisting.cls-638c5cd0-b923-45b0-b98e-868cf29bb99a .carousel-inner .slider-text-second{ margin-left: 248px; margin-top: 65px; }


.productlisting.cls-f476b5a5-f384-42a2-b231-429ef0be5849 .carousel-inner .item:first-child h2,
.productlisting.cls-044b1486-933b-4337-9c53-18197d50aced .carousel-inner .item:first-child h2,
.productlisting.cls-ea7c60ee-5286-4a7f-bb17-7d1b23f83ce8 .carousel-inner .item:first-child h2,
.productlisting.cls-2d850c31-2650-4ff3-b1b5-e090b77814ed .carousel-inner .item:first-child h2, 
.productlisting.cls-2abd08cc-9b59-41a8-9924-f3aa45402556 .carousel-inner .item:first-child h2,
.productlisting.cls-cbe91576-902a-466c-bfc1-f7db48bda223 .carousel-inner .item:first-child h2{   color: #fff; }



.productlisting.cls-044b1486-933b-4337-9c53-18197d50aced .carousel-inner .item:first-child p{width:72%;}	

.productlisting.cls-044b1486-933b-4337-9c53-18197d50aced .carousel-inner .item:first-child p,
.productlisting.cls-ea7c60ee-5286-4a7f-bb17-7d1b23f83ce8 .carousel-inner .item:first-child p ,
.productlisting.cls-2d850c31-2650-4ff3-b1b5-e090b77814ed .carousel-inner .item:first-child p,
.productlisting.cls-2abd08cc-9b59-41a8-9924-f3aa45402556 .carousel-inner .item:first-child p, 
.productlisting.cls-cbe91576-902a-466c-bfc1-f7db48bda223 .carousel-inner .item:first-child p{color: #fff; }

.productlisting.cls-044b1486-933b-4337-9c53-18197d50aced .carousel-inner .slider-text-second,
.productlisting.cls-2d850c31-2650-4ff3-b1b5-e090b77814ed .carousel-inner .slider-text-second{   margin-left: 46px;   margin-top: 105px; }

.productlisting #compare-tray li .desc p{display:none;}


.productlisting.cls-98cfe2f2-63cb-4da7-a977-befa2edad2e8 .carousel-inner .item:first-child h2,
.productlisting.cls-b13a953f-a890-4a24-9e15-b1104097c616 .carousel-inner .item:first-child h2 ,
.productlisting.cls-65adfeed-97cc-48c4-99c3-1ac084a7e166 .carousel-inner .item:first-child h2 ,
.productlisting.cls-df30ad14-96a5-49b9-bb7c-148cc61167c7 .carousel-inner .item:first-child h2 ,
.productlisting.cls-883571ca-dcf7-4fc8-8844-984db376e64a .carousel-inner .item:first-child h2  {   width: 75%; }

.productlisting.cls-98cfe2f2-63cb-4da7-a977-befa2edad2e8 .carousel-inner .item:first-child p,
.productlisting.cls-65adfeed-97cc-48c4-99c3-1ac084a7e166 .carousel-inner .item:first-child p,
.productlisting.cls-df30ad14-96a5-49b9-bb7c-148cc61167c7 .carousel-inner .item:first-child p,
.productlisting.cls-883571ca-dcf7-4fc8-8844-984db376e64a .carousel-inner .item:first-child p
 {   width: 74%; }

 .productlisting .clearfix{display:none;}

 /* Lazy load fix */
 .productlisting .lazywait-container { border: none;  margin: 20px 0;float:left; }

 /* Searchresult Fix */
 .searchresults #content-main .products-container.list .thumbnail .caption .short-description-container { height: 63px; margin-bottom: 10px; overflow: hidden; }
 .searchresults .products-container.list .thumbnail .caption .short-description-container > ul { text-align: left; }
 .searchresults .products-container.list .thumbnail .caption .short-description-container > ul > li { color: #666666; padding: 0; }

 /* Video overlay close icon fix */
.modal.fade.video-popup.in .modal-header .close.video-close img { margin-top: -8px; }
.productdetail .modal.fade.video-popup.in .modal-header .close.video-close img { margin-top: -7px; }
/* Explanding fix */
.homepage.cls-a116ea58-c1e8-4229-ac9f-4b02dcca7086 .promo-area-three.promo-container-row.ET-Promo6-desk .flexible-content-container { top: 133px; }

/* End */
.productlisting .products-container.list .product-list li{display: block !important;}
.homepage .hero-carousel-panel-5 .slider-text-second .btn { margin-top:-100px; }


/*JIRA*/
.productlisting.cls-042caa24-922e-4843-9549-f982ce3de97b .carousel-inner .slider-text-second {margin-top:40px;}
.productlisting.cls-042caa24-922e-4843-9549-f982ce3de97b .carousel-inner .slider-text-second h2 {width: 70%;}
.productlisting.cls-ee1c118a-4f36-469a-bbdb-7abb3024820c  .carousel-inner .item:first-child p{width: 60%;}
.productlisting.cls-98cfe2f2-63cb-4da7-a977-befa2edad2e8 .carousel-inner .slider-text-second {margin-top: 25px;margin-left:36px;}
.productlisting.cls-98cfe2f2-63cb-4da7-a977-befa2edad2e8 .carousel-inner .item:first-child h2 {     width: 80%;
    margin: 15px 0 0 15px;}
.productlisting.cls-98cfe2f2-63cb-4da7-a977-befa2edad2e8 .carousel-inner .item:first-child p{    width: 90%;
    top: -7px;
    left: 15px;}

.productlisting .product-image .quick-view-bg,
.productlisting .product-image .quick-view,
.productlisting .product-image .quick-view ,
.productlisting .product-image .quick-view-bg{left: 14% !important;}
.productlisting #filter-wrapper .pagefilter:nth-child(1) .mt-facet ul li{padding-bottom:8px;}


.productlisting #filter-wrapper .pagefilter:nth-child(2) .mt-facet ul li{padding-bottom:7px;}
.productlisting #filter-wrapper .pagefilter:nth-child(3) .mt-facet ul li.last{padding-bottom:8px;}


/*** Need pages Changes on 9-9-16 ****/

.productlisting #content-wrapper .switch-sort{width:55%;}
.productlisting #page-filter1 h2{line-height:20px;}
.productlisting #content-main .products-container.list .product-list li .caption h2 a{
    color: #0081cb;
    font-family: "ProximaNW01Reg";
    font-size: 15px;
    font-weight: normal;
    line-height: 19px;
}
#content-main .products-container >h2{
	padding:0 0 20px;
}
#content-main .products-container >h2 a{
	color: #005498;
    font-family: "ProximaNW01Smbd";
    font-size: 24px;
    text-transform: none;
}


/* hide page heading*/
.productlisting #product-HeroCarousel #phdesktopbody_0_phdesktopproductheroarea_0_pnlTitle h2 { display: none; } 

.productlisting .recently-viewed-wrapper .product-image .quick-view, .productlisting .recently-viewed-wrapper .product-image .quick-view-bg { top: 66px; left: 3% !important; }
.productlisting .switch-sort ul li label { cursor: text; }
.productlisting .mt-styledform label.disabled { pointer-events: none; cursor: text; }
.productlisting #filter-wrapper .mt-facet .facet .jspPane { /*overflow-x: hidden;*/margin-left: 0 !important; left: 0 !important; }
.productlisting.cls-044b1486-933b-4337-9c53-18197d50aced .carousel-inner .slider-text-second,
.productlisting.cls-042caa24-922e-4843-9549-f982ce3de97b .carousel-inner .slider-text-second {margin-top: 50px;}
.productlisting.cls-044b1486-933b-4337-9c53-18197d50aced .carousel-inner .item:first-child p,
.productlisting.cls-042caa24-922e-4843-9549-f982ce3de97b .carousel-inner .item.hero-carousel-panel-1item .slider-text-second p {
    margin-top: 30px;
}
.productlisting.cls-fd8fab04-5fff-4e34-a68a-a349873b0e1d .carousel-inner .slider-text-second {margin-top: 118px; }
.productlisting.cls-fd8fab04-5fff-4e34-a68a-a349873b0e1d .carousel-inner .slider-text-second p {
    margin-top: 30px;
}
.productlisting.cls-560aa62a-a584-4068-8b0f-d6312c048ce5 .carousel-inner .item.hero-carousel-panel-1item .slider-text-second h2, .productlisting.cls-560aa62a-a584-4068-8b0f-d6312c048ce5 .carousel-inner .item:first-child p, .productlisting.cls-3dbb9f3d-9f7d-4261-8871-839e99de73fd .carousel-inner .item.hero-carousel-panel-1item .slider-text-second h2, .productlisting.cls-3dbb9f3d-9f7d-4261-8871-839e99de73fd .carousel-inner .item:first-child p { color: #FFF; width: 66% !important; }
.productlisting.cls-560aa62a-a584-4068-8b0f-d6312c048ce5 .carousel-inner .slider-text-second, .productlisting.cls-3dbb9f3d-9f7d-4261-8871-839e99de73fd  .carousel-inner .slider-text-second {     margin-top: 103px; }
.productlisting.cls-560aa62a-a584-4068-8b0f-d6312c048ce5 .carousel-inner .slider-text-second h2, .productlisting.cls-3dbb9f3d-9f7d-4261-8871-839e99de73fd  .carousel-inner .slider-text-second h2{
font-size:35px;
}
.productlisting.cls-560aa62a-a584-4068-8b0f-d6312c048ce5 .carousel-inner .slider-text-second p, .productlisting.cls-3dbb9f3d-9f7d-4261-8871-839e99de73fd  .carousel-inner .slider-text-second p{
margin-top:30px;
}
.productlisting.cls-638c5cd0-b923-45b0-b98e-868cf29bb99a .carousel-inner .item:first-child h2, .productlisting.cls-f476b5a5-f384-42a2-b231-429ef0be5849 .carousel-inner .item:first-child h2, .productlisting.cls-f34e9398-39ad-4245-b135-559367b79566 .carousel-inner .item:first-child h2, .productlisting.cls-25e21963-55c2-4ea5-a734-516faada3e30 .carousel-inner .item:first-child h2, .productlisting.cls-ae6c85d8-9d20-450a-a9bf-6db46be65534 .carousel-inner .item:first-child h2 { color: #000; top: 0 !important;     font-size: 32px;}
.productlisting.cls-638c5cd0-b923-45b0-b98e-868cf29bb99a .carousel-inner .slider-text-second, .productlisting.cls-f476b5a5-f384-42a2-b231-429ef0be5849 .carousel-inner .slider-text-second, .productlisting.cls-f34e9398-39ad-4245-b135-559367b79566 .carousel-inner .slider-text-second, .productlisting.cls-25e21963-55c2-4ea5-a734-516faada3e30 .carousel-inner .slider-text-second, .productlisting.cls-ae6c85d8-9d20-450a-a9bf-6db46be65534  .carousel-inner .slider-text-second, .productlisting.cls-a12a55de-a3bf-4b3f-94e8-4850cd0db2ed .carousel-inner .item.hero-carousel-panel-1item .slider-text-second {    margin: 40px 0 0 182px;
 }
.productlisting.cls-ea7c60ee-5286-4a7f-bb17-7d1b23f83ce8 .carousel-inner .item:first-child h2, .productlisting.cls-ea7c60ee-5286-4a7f-bb17-7d1b23f83ce8 .carousel-inner .item:first-child p, .productlisting.cls-2abd08cc-9b59-41a8-9924-f3aa45402556 .carousel-inner .item:first-child h2, .productlisting.cls-2abd08cc-9b59-41a8-9924-f3aa45402556 .carousel-inner .item:first-child p, .productlisting.cls-cbe91576-902a-466c-bfc1-f7db48bda223 .carousel-inner .item:first-child p, .productlisting.cls-cbe91576-902a-466c-bfc1-f7db48bda223 .carousel-inner .item:first-child h2, .productlisting.cls-b13a953f-a890-4a24-9e15-b1104097c616 .carousel-inner .item:first-child h2, .productlisting.cls-b13a953f-a890-4a24-9e15-b1104097c616 .carousel-inner .item:first-child p, .productlisting.cls-65adfeed-97cc-48c4-99c3-1ac084a7e166 .carousel-inner .item:first-child h2, .productlisting.cls-65adfeed-97cc-48c4-99c3-1ac084a7e166 .carousel-inner .item:first-child p, .productlisting.cls-df30ad14-96a5-49b9-bb7c-148cc61167c7 .carousel-inner .item:first-child h2, .productlisting.cls-df30ad14-96a5-49b9-bb7c-148cc61167c7 .carousel-inner .item:first-child p, .productlisting.cls-5e1d193f-6819-4d93-ba5e-cbcd33088400 .carousel-inner .item:first-child h2, .productlisting.cls-5e1d193f-6819-4d93-ba5e-cbcd33088400 .carousel-inner .item:first-child p, .productlisting.cls-e3e509cc-0c75-45b7-8464-5a5e59be93e4 .carousel-inner .item:first-child h2, .productlisting.cls-e3e509cc-0c75-45b7-8464-5a5e59be93e4 .carousel-inner .item:first-child p, .productlisting.cls-a12a55de-a3bf-4b3f-94e8-4850cd0db2ed .carousel-inner .item.hero-carousel-panel-1item .slider-text-second h2, .productlisting.cls-d54d5e4f-af91-4a10-8cca-233e114b2842 .carousel-inner .item:first-child h2, .productlisting.cls-d54d5e4f-af91-4a10-8cca-233e114b2842 .carousel-inner .item:first-child p, .productlisting.cls-bd9af10c-509e-4738-936e-15f92672e24b .carousel-inner .item:first-child h2, .productlisting.cls-bd9af10c-509e-4738-936e-15f92672e24b .carousel-inner .item:first-child p, .productlisting.cls-648af099-6052-4613-b61a-6b97a2d884b3 .carousel-inner .item:first-child h2, .productlisting.cls-648af099-6052-4613-b61a-6b97a2d884b3 .carousel-inner .item:first-child p, .productlisting.cls-12d579b2-469d-4f9f-89ac-3084de2f36fd .carousel-inner .item:first-child h2, .productlisting.cls-12d579b2-469d-4f9f-89ac-3084de2f36fd .carousel-inner .item:first-child p, .productlisting.cls-8d0e8bb9-37aa-4e15-8970-c5766f07e37f .carousel-inner .item:first-child h2, .productlisting.cls-8d0e8bb9-37aa-4e15-8970-c5766f07e37f .carousel-inner .item:first-child p, .productlisting.cls-83386486-b045-4d56-bf15-83d1ddac5c7e .carousel-inner .item:first-child h2, .productlisting.cls-83386486-b045-4d56-bf15-83d1ddac5c7e .carousel-inner .item:first-child p, .productlisting.cls-e4941894-e614-43e6-ae89-a616e9b7faca .carousel-inner .item:first-child h2, .productlisting.cls-e4941894-e614-43e6-ae89-a616e9b7faca .carousel-inner .item:first-child p, .productlisting.cls-0b392fa5-a8b4-491f-bc17-fc72e9a800d3 .carousel-inner .item:first-child h2, .productlisting.cls-0b392fa5-a8b4-491f-bc17-fc72e9a800d3 .carousel-inner .item:first-child p, .productlisting.cls-2c33fd9c-e714-49df-96e5-ba51aa18d9f1 .carousel-inner .item:first-child h2, .productlisting.cls-2c33fd9c-e714-49df-96e5-ba51aa18d9f1 .carousel-inner .item:first-child p, .productlisting.cls-6c58aebe-c49a-4d08-a99f-086a93c9e6ee .carousel-inner .item:first-child h2, .productlisting.cls-6c58aebe-c49a-4d08-a99f-086a93c9e6ee .carousel-inner .item:first-child p { top: 0 !important; }
.productlisting.cls-ea7c60ee-5286-4a7f-bb17-7d1b23f83ce8 .carousel-inner .slider-text-second, .productlisting.cls-cbe91576-902a-466c-bfc1-f7db48bda223 .carousel-inner .slider-text-second, .productlisting.cls-2abd08cc-9b59-41a8-9924-f3aa45402556 .carousel-inner .slider-text-second { margin: 118px 0 0 46px; } 

.productlisting.cls-b13a953f-a890-4a24-9e15-b1104097c616 .carousel-inner .item:first-child p, .productlisting.cls-65adfeed-97cc-48c4-99c3-1ac084a7e166 .carousel-inner .item:first-child p, .productlisting.cls-df30ad14-96a5-49b9-bb7c-148cc61167c7 .carousel-inner .item:first-child p, .productlisting.cls-5e1d193f-6819-4d93-ba5e-cbcd33088400 .carousel-inner .item:first-child p, .productlisting.cls-e3e509cc-0c75-45b7-8464-5a5e59be93e4 .carousel-inner .item:first-child p  { width: 90%; }
.productlisting.cls-a12a55de-a3bf-4b3f-94e8-4850cd0db2ed .carousel-inner .item.hero-carousel-panel-1item .slider-text-second h2{color: #000;    font-size: 32px;}
.productlisting.cls-648af099-6052-4613-b61a-6b97a2d884b3 .carousel-inner .item:first-child h2 {     width: 71% !important;
    margin-top: 10px;
    font-size: 35px; }
.cls-648af099-6052-4613-b61a-6b97a2d884b3 .carousel-inner .slider-text-second { margin-top: 50px; margin-left: 12px !important; }
.productlisting.cls-12d579b2-469d-4f9f-89ac-3084de2f36fd .carousel-inner .slider-text-second {margin-top: 45px; }
.productlisting.cls-12d579b2-469d-4f9f-89ac-3084de2f36fd .carousel-inner .slider-text-second p{    padding: 0px 0 20px;}
.productlisting.cls-83386486-b045-4d56-bf15-83d1ddac5c7e .carousel-inner .item:first-child h2,
.productlisting.cls-2c33fd9c-e714-49df-96e5-ba51aa18d9f1 .carousel-inner .item:first-child h2 { width: 76% !important; }
.productlisting.cls-0b392fa5-a8b4-491f-bc17-fc72e9a800d3 .carousel-inner .item:first-child h2,
.productlisting.cls-2c33fd9c-e714-49df-96e5-ba51aa18d9f1 .carousel-inner .item:first-child h2 {    margin-top: 100px;}
.productlisting.cls-e4941894-e614-43e6-ae89-a616e9b7faca .carousel-inner .item:first-child h2, .productlisting.cls-0b392fa5-a8b4-491f-bc17-fc72e9a800d3 .carousel-inner .item:first-child h2 { width: 66% !important; }
.productlisting.cls-e4941894-e614-43e6-ae89-a616e9b7faca .carousel-inner .slider-text-second { margin-top: 90px; }
.productlisting.cls-6c58aebe-c49a-4d08-a99f-086a93c9e6ee .carousel-inner .slider-text-second { margin-top: 35px; }
.productlisting.cls-d54d5e4f-af91-4a10-8cca-233e114b2842 .carousel-inner .slider-text-second {
    margin-top: 70px;
}



/* Compare Tray & Result */
.productlisting #compare-tray li h2 { min-height: 106px; background: #FFF; padding: 0; position: relative; margin: 0; font-size: .75em; line-height: 1.5em; }
.productlisting #compare-tray li h2 span:first-child { float: left; width: 95%; display: block; }
.productlisting #compare-tray li h2 a { position: absolute; right: -4px; top: 7px; }
.productlisting #compare-tray li h2 span a { color: #898989; font-size: 13px; font-family: "ProximaNW01Smbd"; margin: 11px 11px 0 0; }
.productlisting #compare-tray li.minimized h2 { background: #c9c9c9 none repeat scroll 0 0; height: 95px; }
.productlisting .popup-compare-results h2 { color: #011c43; font-size: 21px; line-height: 17px; text-transform: uppercase; text-align: left; margin: 0; min-height: 31px; font-weight: normal; }
.productlisting .popup-compare-results .thumbnail .caption h2 a { color: #0081cb; font-size: 14px; line-height: 17px; border: none; }
.productlisting #compare-tray li.minimized h2 span a { padding: 0 0 0 5px; right: 0; display: block; }
.productlisting #compare-tray .compare-desc.minimized *, .productlisting #compare-tray .minimized h2 a, .productlisting #compare-tray .minimized .desc { display: none; }
.productlisting #compare-tray .minimized .place-holder { min-height: 106px; line-height: 106px; }
.productlisting .popup-compare-results li.compare-desc .compare-attr-item h2 { line-height: normal; }
.productlisting .popup-compare-results .thumbnail .product-description { padding: 5px 0; }
.productlisting .product-compare label, .productlisting .product-compare label.disabled { color: #999; }


/***** Changes on 19-9-16 ****/

.productlisting.cls-98cfe2f2-63cb-4da7-a977-befa2edad2e8 .product-compare,
.productlisting.cls-65adfeed-97cc-48c4-99c3-1ac084a7e166 .product-compare,
.productlisting.cls-df30ad14-96a5-49b9-bb7c-148cc61167c7 .product-compare,
.productlisting.cls-e3e509cc-0c75-45b7-8464-5a5e59be93e4 .product-compare,
.productlisting.cls-5e1d193f-6819-4d93-ba5e-cbcd33088400 .product-compare,
.productlisting.cls-b13a953f-a890-4a24-9e15-b1104097c616 .product-compare {
	display:none !important;
}

.productlisting .popup-compare-results .column3{width: 28.35%;}
.searchresults .caption .short-product-description{display:block;}
#binModal.popup-buyitnow .modal-body .buyitnow-fallback{padding-right: 30px;}
/*.cls-044b1486-933b-4337-9c53-18197d50aced #breadcrumb-wrapper ul.breadcrumb li:nth-child(3) a::after{content: "" !important;}*/

/* End */
.productlisting [data-facet-name="need-facets"] .mt-facet .jspScrollable, .productlisting [data-facet-name="need-facets"] .mt-facet .jspScrollable .jspContainer{height: 390px!important;overflow: hidden !important;}

.productlisting .carousel-inner .slider-text-second {
    margin-top:0px;
}

.productlisting.cls-35217acd-696c-420b-bc61-9b1c9bb2eca1 .carousel-inner .item:first-child h2 {
    width: 100%;
}
.productlisting.cls-35217acd-696c-420b-bc61-9b1c9bb2eca1 .carousel-inner .item:first-child p {
    top: 0px;
}
.productlisting.cls-83386486-b045-4d56-bf15-83d1ddac5c7e .carousel-inner .slider-text-second {
    margin-top: 40px;
}
.productlisting.cls-35217acd-696c-420b-bc61-9b1c9bb2eca1 .carousel-inner .slider-text-second {
    margin-top: 40px;
}
.productlisting.cls-5e1d193f-6819-4d93-ba5e-cbcd33088400 .carousel-inner .item:first-child h2,
.productlisting.cls-e3e509cc-0c75-45b7-8464-5a5e59be93e4 .carousel-inner .item:first-child h2,
.productlisting.cls-df30ad14-96a5-49b9-bb7c-148cc61167c7 .carousel-inner .item:first-child h2,
 .productlisting.cls-b13a953f-a890-4a24-9e15-b1104097c616 .carousel-inner .item:first-child h2,
.productlisting.cls-65adfeed-97cc-48c4-99c3-1ac084a7e166 .carousel-inner .item:first-child h2{
	width: 80%;
    margin: 30px 0 0 0;
}
.productlisting.cls-dbc796f8-3724-4af9-a8b2-e5445aa765e4 .carousel-inner .item.hero-carousel-panel-1item  .slider-text-second h2, 
.productlisting.cls-ee1c118a-4f36-469a-bbdb-7abb3024820c .carousel-inner .item.hero-carousel-panel-1item  .slider-text-second h2 {
    margin-top: 40px;
	font-size:35px;
}
.productlisting.cls-dbc796f8-3724-4af9-a8b2-e5445aa765e4 .carousel-inner .item.hero-carousel-panel-1item  .slider-text-second p,
.productlisting.cls-ee1c118a-4f36-469a-bbdb-7abb3024820c .carousel-inner .item.hero-carousel-panel-1item  .slider-text-second p {
    margin-top: 30px;
}
.productlisting.cls-2dbc847d-60d9-40d2-8460-6b83c63acfe7 .carousel-inner .item:first-child h2 {
    margin-top: 40px;
	width: 74%;
}

.productlisting.cls-2dbc847d-60d9-40d2-8460-6b83c63acfe7 .carousel-inner .item:first-child p {
    margin-top: 25px;
}
.productlisting.cls-a5af86a1-e5d6-4528-ae7b-537e460068e3 .carousel-inner .item:first-child h2 {
font-size:35px;
width:60%;
margin-top:40px;
}
.productlisting.cls-a5af86a1-e5d6-4528-ae7b-537e460068e3 .carousel-inner .item:first-child p {
margin-top:30px;
}
.productlisting.cls-8d0e8bb9-37aa-4e15-8970-c5766f07e37f .carousel-inner .slider-text-second,
.productlisting.cls-83386486-b045-4d56-bf15-83d1ddac5c7e .carousel-inner .slider-text-second {
    margin-top: 80px;
}
.productlisting div#phdesktopbody_0_phdesktopproductheroarea_1_pnlTitle {display: none;}
.productlisting.cls-0b392fa5-a8b4-491f-bc17-fc72e9a800d3 .carousel-inner .silder-pic-cover h2,
.productlisting.cls-2dbc847d-60d9-40d2-8460-6b83c63acfe7 .carousel-inner .silder-pic-cover h2,
.productlisting.cls-df30ad14-96a5-49b9-bb7c-148cc61167c7 .carousel-inner .silder-pic-cover h2,
.productlisting.cls-2c33fd9c-e714-49df-96e5-ba51aa18d9f1 .carousel-inner .silder-pic-cover h2 {
    margin-top: 0 !important;
}

.productlisting form[action^="/pl-pl/produkty/szczoteczki-elektryczne"] .carousel-inner .item.hero-carousel-panel-1item .slider-text-second{
    margin:0px;
    float: right;
    width: 533px;
}
.productlisting form[action^="/pl-pl/produkty/szczoteczki-elektryczne"] .carousel-inner .item.hero-carousel-panel-1item .slider-text-second h2{
    color:#Fff;
    width: 100%;
    margin-top: 93px;
    font-size: 34px;
    line-height: 32px;
    margin-bottom: 15px;
}

.productlisting form[action^="/pl-pl/produkty/szczoteczki-elektryczne"] .carousel-inner .item.hero-carousel-panel-1item .slider-text-second p {
    font: 23px/25px "ProximaNW01Reg";
    width: 100%;
    position: static;
    color: #fff;
}
.productlisting form[action^="/pl-pl/produkty/szczoteczki-elektryczne"] .carousel-inner .item.hero-carousel-panel-1item .slider-text-second .btn{
    display:none;

}
.productlisting form[action^="/pl-pl/produkty/zamienne-koncowki-szczoteczek"] .carousel-inner .item.hero-carousel-panel-1item .slider-text-second {
    margin: 0;
    float: right;
    width: 500px;
    margin-top: 92px;
}

.productlisting form[action^="/pl-pl/produkty/zamienne-koncowki-szczoteczek"] .carousel-inner .item.hero-carousel-panel-1item .slider-text-second h2 {
    width: 100%;
}
.productlisting form[action^="/pl-pl/produkty/zamienne-koncowki-szczoteczek"] .carousel-inner .item.hero-carousel-panel-1item .slider-text-second p {
    font-size: 16px;
    font-family: "ProximaNW01Smbd";
    width: 90%;
    margin-top: 40px;
}
.productlisting.cls-12d579b2-469d-4f9f-89ac-3084de2f36fd .carousel-inner .item:first-child h2 {
    width: 74%;
}
/* RITM0613635 */
.productlisting.cls-560aa62a-a584-4068-8b0f-d6312c048ce5 #product-HeroCarousel,
.productlisting.cls-3dbb9f3d-9f7d-4261-8871-839e99de73fd #product-HeroCarousel {
    background: url('/pl-pl/-/media/OralB_PL/Images/Callouts/Desktop/ProductListing/Oral-B_PL_BIMA_CLP_Kids_DT') no-repeat scroll top;
}
/* RITM0613690 */
.productlisting.cls-fd8fab04-5fff-4e34-a68a-a349873b0e1d #product-HeroCarousel,
.productlisting.cls-ea7c60ee-5286-4a7f-bb17-7d1b23f83ce8 #product-HeroCarousel,
.productlisting.cls-cbe91576-902a-466c-bfc1-f7db48bda223 #product-HeroCarousel,
.productlisting.cls-2abd08cc-9b59-41a8-9924-f3aa45402556 #product-HeroCarousel {
    background: url('/pl-pl/-/media/OralB_PL/Images/Callouts/Desktop/ProductListing/Oral-B_PL_BIMA_CLP_Manual_Toothbrush_DT') no-repeat scroll top;
}

.productlisting.cls-a12a55de-a3bf-4b3f-94e8-4850cd0db2ed #product-HeroCarousel{
	background: url('/pl-pl/-/media/OralB_PL/Images/Callouts/Desktop/ProductListing/Oral-B_PL_G2_PCP_ETB_DT.jpg') no-repeat scroll top;
	height:348px;
}
.productlisting.cls-a12a55de-a3bf-4b3f-94e8-4850cd0db2ed .carousel-inner img {
    display: none;
}
/** RITM0625495 **/
.productlisting.cls-98cfe2f2-63cb-4da7-a977-befa2edad2e8 .carousel-inner .hero-carousel-panel-1item h2>img{
	visibility:visible;
}
.productlisting.cls-98cfe2f2-63cb-4da7-a977-befa2edad2e8 .carousel-inner .item:first-child h2{
	margin:0;
}
.productlisting.cls-98cfe2f2-63cb-4da7-a977-befa2edad2e8 .carousel{
	width:100%;
}
.productlisting.cls-98cfe2f2-63cb-4da7-a977-befa2edad2e8 .carousel-inner .item:first-child h2{
	width:100%;
}

/** RITM0627128 **/
.productlisting.cls-35217acd-696c-420b-bc61-9b1c9bb2eca1 .carousel-inner .hero-carousel-panel-1item h2>img{
	/* visibility:visible; */
}
.productlisting.cls-35217acd-696c-420b-bc61-9b1c9bb2eca1 .carousel{
	width:100%;
}

/* RITM0625495 */
.productlisting.cls-b13a953f-a890-4a24-9e15-b1104097c616 #product-HeroCarousel {
    width: 100vw;
    margin-left: calc(-50vw + 50%);
    float: none;
    background: url("/pl-pl/-/media/OralB_PL/Images/Common/kids-desktop-scp-hero-background.jpg") no-repeat scroll top;
}
#pagemainwrapper.productlisting.cls-b13a953f-a890-4a24-9e15-b1104097c616 .carousel-inner .hero-carousel-panel-1item h2,
#pagemainwrapper.productlisting.cls-65adfeed-97cc-48c4-99c3-1ac084a7e166 .carousel-inner .hero-carousel-panel-1item h2,
#pagemainwrapper.productlisting.cls-df30ad14-96a5-49b9-bb7c-148cc61167c7 .carousel-inner .hero-carousel-panel-1item h2,
#pagemainwrapper.productlisting.cls-e3e509cc-0c75-45b7-8464-5a5e59be93e4 .carousel-inner .hero-carousel-panel-1item h2,
#pagemainwrapper.productlisting.cls-5e1d193f-6819-4d93-ba5e-cbcd33088400 .carousel-inner .hero-carousel-panel-1item h2{
	margin:0;
	width:100%;
}
#pagemainwrapper.productlisting.cls-b13a953f-a890-4a24-9e15-b1104097c616 #product-HeroCarousel,
#pagemainwrapper.productlisting.cls-65adfeed-97cc-48c4-99c3-1ac084a7e166 #product-HeroCarousel,
#pagemainwrapper.productlisting.cls-df30ad14-96a5-49b9-bb7c-148cc61167c7 #product-HeroCarousel,
#pagemainwrapper.productlisting.cls-e3e509cc-0c75-45b7-8464-5a5e59be93e4 #product-HeroCarousel,
#pagemainwrapper.productlisting.cls-5e1d193f-6819-4d93-ba5e-cbcd33088400 #product-HeroCarousel {
    width: 100vw;
    margin-left: calc(-50vw + 50%);
    float: none;
    background: url("/pl-pl/-/media/OralB_PL/Images/Callouts/Desktop/ProductListing/OralBPLBIMACLPToothpasteMouthwashDT") no-repeat scroll top;
}

/*RITM0653914 - Starts here*/
.productlisting [facetsrc="phdesktopbody_0_phdesktopfilterbyattributes_3_rptrFilterAttributes_chkFilterAttributes_2"] a:first-letter,
.productlisting [facetsrc="phdesktopbody_0_phdesktopfilterbyattributes_3_rptrFilterAttributes_chkFilterAttributes_1"] a:first-letter,
.productlisting [facetsrc="phdesktopbody_0_phdesktopfilterbyattributes_3_rptrFilterAttributes_chkFilterAttributes_3"] a:first-letter {
    font-size:0px;
}
.productlisting [facetsrc="phdesktopbody_0_phdesktopfilterbyattributes_3_rptrFilterAttributes_chkFilterAttributes_2"] a,
.productlisting [facetsrc="phdesktopbody_0_phdesktopfilterbyattributes_3_rptrFilterAttributes_chkFilterAttributes_1"] a,
.productlisting [facetsrc="phdesktopbody_0_phdesktopfilterbyattributes_3_rptrFilterAttributes_chkFilterAttributes_3"] a{
    display:inline-block;
}
.productlisting .filter-list ul li {margin: 0px 10px 5px 0;}
.productlisting .filter-list ul li a {
    display: inline-block;
    padding: 5px 20px 5px 5px;
    line-height: normal;
}
.productlisting #filter-wrapper .mt-accordion li li a {padding-left:25px; font-size:12px;border-bottom:none;}
.productlisting #filter-wrapper .multiple > li > a {background:url("/pl-pl/-/media/OralB_PL/Images/Common Icons/icon-facet-right.png") no-repeat scroll 93% center}
.productlisting #filter-wrapper .mt-accordion li a.active {
	background: url("/pl-pl/-/media/OralB_PL/Images/Common Icons/icon-facet.png") no-repeat scroll 93% center;
	    color: #006fba;
    border: none;
    font: 16px "ProximaNW01Smbd";
}
.productlisting #filter-wrapper .mt-accordion>li>a.active+ul {
    border-bottom: 1px solid #ccc;
    padding-bottom: 15px;
}
/*RITM0653914 - ends here*/



/*RITM0671569 starts here*/
.productlisting.cls-a0563be4-4c75-4103-a2d4-b9132ca594c3 #product-HeroCarousel {
    width: 100vw;
    margin-left: calc(-50vw + 50%);
    float: none;
    background: url("/pl-pl/-/media/OralB_PL/Images/Callouts/Desktop/ProductListing/OralBPLBIMACLPToothpasteMouthwashDT.jpg") no-repeat scroll top;
}
#pagemainwrapper.productlisting #breadcrumb-wrapper .breadcrumb li:first-child,
#pagemainwrapper.productlisting #breadcrumb-wrapper .breadcrumb li:first-child a,
#pagemainwrapper.productlisting #breadcrumb-wrapper .breadcrumb li,
#pagemainwrapper.productlisting #breadcrumb-wrapper .breadcrumb li a {font: 12px/normal ProximaNW01Smbd; color:#ccc !important;}
#pagemainwrapper.productlisting #breadcrumb-wrapper .breadcrumb li.active a {color:#fff !important;}
.productlisting #filter-wrapper .mt-accordion li li a {background:none;}
.productlisting #filter-wrapper .mt-accordion li li a.active {
	background:none;
    font-family: ProximaNW01Smbd;
    font-size: 12px;
}
/*RITM0671569 ends here*/


/*RITM0682606 starts here*/
.homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .promo-ochrona.right-align #Div5 {width:490px;}
.homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .right-align #Div5 .text-item-2 ul {margin-left:20px;}
.homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .right-align #Div5 .text-item-2 ul li {list-style-type:disc;}
/*RITM0682606 ends here*/

.productlisting .popup-compare-results .compare-modal-body .ps-widget {
    
    margin: 0 auto;
    float: none;
    width: 162px;
}



.productlisting .popup-compare-results .compare-modal-body .ps-widget span {
    font-size: 12px;
}

.productlisting .popup-compare-results .compare-modal-body .ps-widget[ps-sku].ps-disabled {
    padding: 0px !important;
}

.productlisting .popup-compare-results .compare-modal-body .ps-widget[ps-sku].ps-disabled small {
    line-height: 18px;
    font-size: 12px;
}

.productlisting .popup-compare-results .compare-modal-body .column5 .ps-widget{
    width: 140px;
    font-size: 10px !important;
}

.productlisting .popup-compare-results .compare-modal-body .column5 .ps-widget.ps-disabled {
    padding: 6px !important;
}
#pagemainwrapper.productlisting #filter-wrapper .mt-facet .facet-heading {
    margin-bottom: 20px;
}
/****** RITM0948026 *****/
.productlisting.cls-32f9dbcc-dd43-410c-8392-ad79d948b1e9 #product-HeroCarousel, 
.productlisting.cls-ae371a34-bd4f-4cdc-a0a8-286b56e9605a #product-HeroCarousel {
    background: url("/pl-pl/-/media/OralB_PL/Images/Callouts/Desktop/ProductListing/Oral-B_PL_Oral-B-Pulsonic_DT_v2.jpg") no-repeat scroll top !important;
    margin-top: -5px;
    height: 350px;
}
.productlisting.cls-32f9dbcc-dd43-410c-8392-ad79d948b1e9 .carousel img,
.productlisting.cls-ae371a34-bd4f-4cdc-a0a8-286b56e9605a .carousel img{
    display: none;
}
/****** RITM0948026 *****/
/****** RITM1325787 *****/
.productlisting .products-container.list .article-paragraph > p {
    color: #666;
    font-family: ProximaNW01Reg;
    font-size: 13px;
    display: block;
}
/****** RITM1325787 *****/
.productlisting #filter-wrapper .mt-accordion li a.active + ul{
    display: block;
}
#divOneTrustMainContainer.divOneTrustMainContainer
{
	z-index: 10 !important;
}